.bg {
  display: block;
  height: 100%;
  background-color: #382f2f;
  background-image: url('../images/bgconpac.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.section.bg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.divwrapper {
  display: block;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.wrappcontent {
  max-width: 50%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contentdiv {
  width: 80%;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.mainsection {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(22, 21, 21, 0.28);
  text-align: left;
}

.logo {
  width: 80%;
  max-width: none;
}

.textsignature {
  margin-top: 40px;
  font-family: 'Droid Serif', serif;
  color: #020202;
  font-size: 16px;
}

.textsignature.lessmargin {
  margin-top: 10px;
}

.textsignature.larger {
  font-size: 18px;
  line-height: 26px;
}

.link {
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #f73faf;
  text-decoration: none;
}

.link:hover {
  color: #000;
}

.text-span {
  margin-top: 0px;
  padding-top: 0px;
  color: #333;
  font-style: italic;
}

.text-span-2 {
  color: #333;
}

.text-span-3 {
  font-size: 20px;
}

.text-span-3.smaller {
  font-size: 18px;
}

.text-span-3.smaller.grey {
  color: #333;
}

.english {
  color: #333;
  font-size: 20px;
}

.colcontacts {
  border-top: 3px solid #fff;
}

.text-contact {
  margin-top: 19px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  line-height: 22px;
  font-weight: 600;
  text-align: left;
  text-indent: 5px;
}

.text-contact.center {
  text-align: center;
}

.text-contact.nopaddingleft {
  padding-left: 0px;
  text-indent: 0px;
}

.linkmail {
  display: block;
  margin-top: 19px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}

.linkmail.right {
  text-align: right;
}

.linkmail.phone {
  margin-top: 1px;
}

.nopaddingright {
  padding-right: 0px;
}

.nopaddingleft {
  padding-left: 0px;
}

@media (max-width: 991px) {
  .contentdiv {
    padding-right: 29px;
  }
  .logo {
    width: 100%;
  }
  .separatortext2 {
    display: none;
  }
}

@media (max-width: 767px) {
  .bg {
    background-position: -202px 0px;
  }
  .contentdiv {
    width: 70%;
    padding-right: 0px;
  }
  .mainsection {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .logo {
    width: 100%;
  }
  .separatortext2 {
    display: none;
  }
  .text-contact.center {
    text-align: center;
  }
  .text-contact.nopaddingleft {
    text-align: center;
  }
  .linkmail.right {
    text-align: center;
  }
}

@media (max-width: 479px) {
  .bg {
    background-position: -261px 0px;
  }
  .contentdiv {
    width: 100%;
  }
  .logo {
    width: 100%;
  }
  .link {
    font-size: 16px;
  }
  .link-2 {
    display: block;
  }
  .separatortext {
    display: none;
  }
}